TakenAt: 2020-06-09T12:42:50Z
TakenSrc: meta
UID: pqowerj3d8kfr56s
Type: live
Title: Fruit / Meckenheim / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 49.4006
Lng: 8.2519
Year: 2020
Month: 6
Day: 9
Quality: 4
Details:
  Keywords: böhler, demo, fruit, germany, green, meckenheim, plant, rheinland-pfalz,
    straße, videos
CreatedAt: 2021-02-21T21:38:07Z
UpdatedAt: 2021-02-21T21:38:07.642768378Z
